Subject: Re: CCL:winemu

From: Michael Kotelyanskii <[email-masked]>
Date: Thu, 18 Apr 1996 07:40:50 +22305133 (EDT)

Sorry for the trouble,
I understand, that this question may be not relevant for this list, but
As soon as LINUX software questions appear here,

Does anybody know about a place where to get the source code (or recently
compiled LINUX version) of xmgr - very useful plotting and data analysis
tool for X. I have one, but I downloaded compiled version 
but is not stable. It crashes giving Segmentation fault. Looks like
it has problems openning new windows sometimes.

Please reply to me directly, I'll summarize if there will be any interest.

Mike

Michael Kotelyanskii PhD
Department of Chemical Engineering
University of Delaware                          [email-masked]
Newark DE 19716